<mat-card class="w-4/5 h-4/5 relative">
    <mat-card-header>
        <mat-card-title>{{book.title}}</mat-card-title>
        <mat-card-subtitle>{{book.author}}</mat-card-subtitle>
    </mat-card-header>
    <img [doLazy]=true src="{{book.image}}" class="w-10 mx-auto">
</mat-card>